<div class="row setting">
  <div class="setting-label">
    <h3>
      {{upcase @type}}
    </h3>
  </div>
  <div class="setting-value">
    <div class="tag-link-popup-input">
      <input class="input-setting-string" readonly type="text" value={{this.status}}/>
      <div {{on "click" this.selectFile}}>
        {{icon-html "file-upload"}}
        <TagLinkPopup::InputFile @type={{@type}}/>
      </div>
    </div>
    <div class="desc">Expected format:{{this.fileFormat}}</div>
  </div>
  {{#if this.file}}
    <div class="setting-controls">
      {{d-button action=(action "sendFile") class="ok" icon="check"}}
      {{d-button action=(action "cancelFile") class="cancel" icon="times"}}
    </div>
  {{/if}}
</div>
